

.form-sky-underline-style {
    border-style: solid;
    border-color: #000000 !important;
    background-repeat: repeat;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
    border-width: 0px 0px 2px 0px;
}



.form-sky-underline-style:hover {
    border-color: #327AFF !important;
    border-style: solid;
    border-width: 0px 0px 2px 0px;
}



.form-sky-underline-style:active {
    border-color: #327AFF !important;
    border-style: solid;
    border-radius: 0px 0px 0px 0px;
    border-width: 0px 0px 2px 0px;
}



.form-sky-underline-style:se {
    border-color: #327AFF !important;
    border-style: solid;
    border-radius: 0px 0px 0px 0px;
    border-width: 0px 0px 2px 0px;
}



.no-border {
    border-color: rgba(0, 0, 0, 0.0) !important;
    border-style: none;
}



.nav-icon-flag {
    max-height: 24px;
    width: auto;
}



.nav-icon-social {
    max-height: 45px;
    width: auto;
}



.img-001-facebo-style {
    width: 56px;
    height: 56px;
}



.img-002-instagr-style {
    width: 56px;
    height: 56px;
}



.header-link:hover {
    color: #AB68D3 !important;
}



.header-crisom-link:hover {
    color: #DD2B2B !important;
}



.header-sky-link:hover {
    color: #255CC1 !important;
}



.margin-top {
    padding-top: 150px;
    padding-bottom: 150px;
    margin-top: 100px;
}



.margin-bottom {
    margin-bottom: 28px;
}



.img-gallery-style {
    height: 458px;
}



.img-16-style {
    height: 368px;
    width: 367px;
}



/* = Colour


-------------------------------------------------------------- */



/* Background colour styles */



.bgc-snow {
    background-color: #FAFAFA;
}



/* Text colour styles */
